/* Add here all your CSS customizations */

#home {height: 85vh;}
.bg-top {
	background-image: url('../img/demos/band/slides/slide-4-3.jpg'); 
	background-size: contain; 
	background-position: center; 
	animation-duration: 20s;
	height: inherit;
}
.logo-svg {
	width: 200px;
}

.bg-pn.section {
	background-image: url('../img/demos/band/bg-pn-1.jpg'); 
	background-size: cover; 
	background-position: center;
}
section.section.bg-nn {
	background-image: url('../img/demos/band/backgrounds/bg-site-2.jpg'); 
	background-size: cover; 
	background-position: center;
}
section.section.bg-ea {
	background-image: url('../img/demos/band/backgrounds/bg-site-1.jpg'); 
	background-size: cover; 
	background-position: center;
}
section.section.bg-chz {
	background-image: url('../img/demos/band/backgrounds/bg-chz-1_black.jpg'); 
	background-size: cover; 
	background-position: center;
}

.section-blue {
	background-color: var(--blue) !important;
	border-color: var(--blue) !important;
}

.section-bg {
	background-image: url('../img/demos/band/bg-title.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.video-coala {
	width: 270px;
	float: left;
	background: none;
	border: 0 !important;
}

.time-title {
	display: block;
	font-size: 0.9rem;
	color:var(--red);
}

a.scroll-to-top.visible:active, 
a.scroll-to-top.visible:focus,
.btn-en:active,
.btn-en:focus {
	color: #fff !important;
}
a.icon-link-btn span {
	font-size: 0.7em;
	margin-left: 1em;
	transition: all 0.5s ease-out;
}
a.icon-link-btn:hover span {
	margin-left: 2em;
}
a.icon-link-btn.btn-en span {
	font-size: 1em;
}
.block-text-en {
	margin: auto 0;
	vertical-align: middle;
}
.block-text-en br {display: none;}
.btn-en {
	background-color: var(--red);
	border-color: var(--red) var(--red) var(--red);
	color: #FFF;
	padding: 12px 22px;
}
.btn-en:hover {
	color: #FFF;
}
.link-btn-blue span{
	color: var(--blue);
}
.link-btn-red span{
	color: var(--red);
}
.clock-en {
	background-color: var(--red);
	border-color: var(--red) var(--red) var(--red);
}
.clock-en p{
	color: #FFF;
}
.footer-menu li a:hover{
	border-bottom: 2px #dc3545 solid;
}

.custom-border-bottom {
	border-bottom: 1px solid #dc3545 !important;
}
.custom-border-bottom-red {
	border-bottom: 3px solid #dc3545 !important;
}
.custom-border-bottom-blue {
	border-bottom: 3px solid var(--blue) !important;
}
.custom-border-bottom-green {
	border-bottom: 3px solid var(--green) !important;
}
.custom-border-bottom-orange {
	border-bottom: 3px solid var(--orange) !important;
}
.custom-border-bottom-gray {
	border-bottom: 3px solid var(--gray) !important;
}
.custom-text-4 {
	font-size: 1.275em !important;
}

.list-bullet-red, .list-bullet-white {
	list-style: none;
	padding-left: 10px;
}
.list-bullet-red li::before {
	content: "\2022";
	position: absolute;
	left: 10px;
	color: var(--red);
	font-size: 1.6em;
	padding-right: 5px;
	font-weight: bold;
}
.list-bullet-white li::before {
	content: "\2022";
	position: absolute;
	left: 10px;
	color: var(--white);
	font-size: 1.6em;
	padding-right: 5px;
	font-weight: bold;
}

.logo-ofen {
	float: left;
}

.block-en {
	background-image: url(../img/pp.jpg); 
	background-size: cover; 
	background-position: center;
}

.text-red {color: var(--red);}
.text-orange {color: var(--orange);}
.text-blue {color: var(--blue) !important;}
.bg-red-text-white {
	background-color: var(--red);
	color: #fff;
	padding: 0 3px;
}

/* ----------------------------------------
Media query ------------------------------- */

@media (min-width: 481px) and (max-width: 1024px) {
	#home {height: 85vh;}
	.bg-top {
		background-image: url('../img/demos/band/slides/slide-4-3.jpg'); 
		background-size: cover;
		background-position: center; 
	}
	.bg-pn {padding-top: 22px !important;}
	.bg-pn .row.border {
		border: 0 !important;
		margin-top: 0px !important;
		padding-top: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	.block-en {margin-left: 15px; margin-right: 15px;}
	.block-text-en {margin-top: 12px;}
	.custom-tour-item h3 {margin-bottom: 7px !important;}
	.mt-lg-3 {margin-top: 1rem !important;}
	html.dark #header .header-nav-main nav ul li.menu-contacts a:focus {background-color: #2e3439 !important;}
	html.dark #header .header-nav-main nav ul li.menu-contacts a:active {background-color: #2e3439 !important;}
	.za-res.text-4 {font-size:1em !important;}
	.mobile-contacts-toggle {
		list-style: none;
		height: 20vh;
		display: flex !important;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.mobile-contacts-adres a[href^="tel"] {color: var(--blue) !important;}
	.mobile-contacts-adres {font-size: 0.7rem; line-height: 1.2rem;margin-top: 7px !important;}
	.mobile-contacts-adres span{display: block;}
	.mobile-contacts-link {display: none;}
}

@media (min-width: 320px) and (max-width: 480px) {
	#home {height: 70vh;}
	.bg-top {
		background-image: url('../img/demos/band/slides/slide-4-2-800x677.jpg');
		background-size: cover;
		background-position: bottom;
	}
	.d-lg-none.menu-contacts.dropdown.open {background-color: #2e3439 !important;}
	.d-lg-none.menu-contacts.dropdown.open a.dropdown-item.dropdown-toggle{background-color: var(--blue) !important;}
	#header .header-nav-main nav > ul li.menu-contacts.open > .dropdown-menu {
		display: block;
		margin: 5px;
	}
	#header .header-nav-main.header-nav-main-mobile-dark nav > ul li a:hover, #header .header-nav-main.header-nav-main-mobile-dark nav > ul li a:focus {background-color: #2e3439 !important;}
	.logo-ofen {
		float: none;
		width: 280px;
		text-align: center;
	}
	.bg-pn {padding-top: 0 !important;}
	.bg-pn .row.border {
		border: 0 !important;
		margin-top: 0px !important;
		padding-top: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	.custom-tour-item h3 {margin-bottom: 7px !important;}
	.video-coala {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 1rem;
		margin-top: 0.8rem;
	}
	.header-container.container.container-lg-custom {
		margin-bottom: 10px;
	}
	.card-body {padding: 1rem;}
	.block-en {margin-left: 15px; margin-right: 15px;}
	.btn-en {
		display: block;
		width: max-content;
		width: -moz-max-content;
		margin: 0 auto;
	}
	.mobile-contacts-adres a[href^="tel"] {color: var(--blue) !important;}
	.block-text-en {margin-top: 15px;}
	.block-text-en br {display: block;}
	.footer-text-copy {text-align: center;margin-bottom: 20px !important;}
	.footer-text-copy span{display: block;}
	.footer-text-copy br{display: none;}
	.footer-text-copy tel{color: var(--blue) !important;}
	.footer-text-copy a[href^="tel"] {color: var(--blue) !important;}
}